## attica 0.4.2

=== CMakeLists.txt ===
project(attica)
cmake_minimum_required(VERSION 2.8)

option(QT4_BUILD "Force building with Qt4 even if Qt5 is found")
if (NOT QT4_BUILD)
  find_package(Qt5Core QUIET)
endif()
if (Qt5Core_FOUND)
  message(STATUS "Building with Qt5 support")
  find_package(ECM 0.0.6 REQUIRED NO_MODULE)
  set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_MODULE_PATH})
  find_package(Qt5Transitional REQUIRED Core Network)
  include(GNUInstallDirs)
  set(LIB_DESTINATION "${CMAKE_INSTALL_LIBDIR}")
else()
  set(QT_MIN_VERSION "4.7.0")
  find_package(Qt4 REQUIRED)
  set(LIB_SUFFIX "" CACHE STRING "Define suffix of directory name (32/64)" )
  set(LIB_DESTINATION "${CMAKE_INSTALL_PREFIX}/lib${LIB_SUFFIX}" CACHE STRING "Library directory name" FORCE)
endif()

if (Qt5Core_FOUND)
  set(CMAKE_LIBATTICA_VERSION_MAJOR 1)
  set(CMAKE_LIBATTICA_VERSION_MINOR 0)
  set(CMAKE_LIBATTICA_VERSION_PATCH 0)
else()
  set(CMAKE_LIBATTICA_VERSION_MAJOR 0)
  set(CMAKE_LIBATTICA_VERSION_MINOR 4)
  set(CMAKE_LIBATTICA_VERSION_PATCH 2)
endif()
set(CMAKE_LIBATTICA_VERSION_STRING  "${CMAKE_LIBATTICA_VERSION_MAJOR}.${CMAKE_LIBATTICA_VERSION_MINOR}.${CMAKE_LIBATTICA_VERSION_PATCH}")

if(NOT MSVC)
    set(CMAKE_CXX_FLAGS_RELWITHDEBINFO "${CMAKE_CXX_FLAGS} -Wall -Wno-switch -O2 -g")
    set(CMAKE_CXX_FLAGS_RELEASE "${CMAKE_CXX_FLAGS} -Wall -Wno-switch -O2")
    set(CMAKE_CXX_FLAGS_DEBUG  "${CMAKE_CXX_FLAGS} -Wall -Wno-switch -g3 -ggdb -O0" CACHE STRING "Debug options." FORCE)
endif(NOT MSVC)

add_definitions( -DQT_NO_CAST_FROM_ASCII )
add_definitions( -DQT_NO_CAST_TO_ASCII )
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)

# Enable static build
option(ATTICA_STATIC_BUILD "Build a static library" Off)

# Enable unit testing
option(ATTICA_ENABLE_TESTS "Enable tests" ON)
if (ATTICA_ENABLE_TESTS)
    enable_testing()
endif (ATTICA_ENABLE_TESTS)

set(CMAKE_INSTALL_NAME_DIR ${LIB_INSTALL_DIR})

add_subdirectory(lib)
