## attica 0.1.3

=== debian/changelog ===
attica (0.1.3-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
  * Remove symbols files and infastructure since we don't have the proper
    tools to maintain their use.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 10 Apr 2010 13:49:12 -0400

attica (0.1.2-1) unstable; urgency=low

  [ Thibaut Gridel ]
  * New Upstream version.
  * Dropping no-qtgui patch applied upstream.
  * Fixing symbols and version.
  * Removing unneeded Section field.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 16 Jan 2010 14:28:34 +0100

attica (0.1.1-2) unstable; urgency=low

  [ Thibaut Gridel ]
  * Updating copyright.
  * Fixing symbols for qreal.
  * Fixing Vcs-Browser field.
  * Fixing dh_strip.
  * Cleaning generated symbols file.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sun, 03 Jan 2010 23:21:24 +0100

attica (0.1.1-1) unstable; urgency=low

  [ Thibaut Gridel ]
  * Initial release (Closes: #560102)
  * Removing link against libQtGui
  * Generating shlibs from dh_makeshlibs
  * Removing cmake option for kde and fixing rpath issue

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Sat, 12 Dec 2009 21:50:25 +0100
