=== debian/control ===
Source: attica
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Thibaut Gridel <tgridel@free.fr>
Build-Depends: debhelper (>= 7.3), cmake, libqt4-dev, pkg-kde-tools
Standards-Version: 3.8.3
Section: libs
Homepage: http://www.kde.org
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/krap/attica/
Vcs-Svn: svn://svn.debian.org/pkg-kde/krap/attica

Package: libattica-dev
Section: libdevel
Architecture: any
Depends: libattica0 (= ${binary:Version}), ${misc:Depends}
Description: development files for libattica
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.4.
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package contains the development header files. 

Package: libattica0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.4.
 It grants easy access to the services such as querying information about
 persons and contents.
