=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export CXXFLAGS+=-fvisibility=hidden -fvisibility-inlines-hidden

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	# Generated by build
	rm -rf debian/libattica0.symbols

override_dh_strip:
	dh_strip
	# Generate symbols file
	# pkgkde-symbolshelper symbolfile -p libattica0 -o debian/libattica0.symbols

override_dh_makeshlibs:
	dh_makeshlibs -V 'libattica0 (>=0.1.2)'
