## attica 0.1.4

=== debian/changelog ===
attica (0.1.4-1) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * New upstream version.
  * Dropping patch applied upstream.
  * Updating symbols file.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Thu, 20 May 2010 21:23:39 +0200

attica (0.1.3-2) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * Removing undefined methods which break bindings.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Tue, 27 Apr 2010 18:46:35 +0200

attica (0.1.3-1) unstable; urgency=low

  [ Thibaut GRIDEL ]
  * New upstream version.
  * Using --with pkgkde_symbolshelper.
  * Updating Standards-Version to 3.8.4 (no change).
  * Adding parallel build.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Mon, 12 Apr 2010 19:28:59 +0200
