=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: attica
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Thibaut Gridel <tgridel@free.fr>
-Build-Depends: debhelper (>= 7.3), cmake, libqt4-dev, pkg-kde-tools
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.3), cmake, libqt4-dev, pkg-kde-tools (>=0.6)
+Standards-Version: 3.8.4
 Section: libs
 Homepage: http://www.kde.org
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/krap/attica/
