=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export CXXFLAGS+=-fvisibility=hidden -fvisibility-inlines-hidden

%:
	dh $@ --parallel --with pkgkde_symbolshelper

override_dh_makeshlibs:
	dh_makeshlibs -V 'libattica0 (>=0.1.3)'
