## attica 0.2.0

=== debian/changelog ===
attica (0.2.0-1) unstable; urgency=low

  * New 0.2.0 upstream version.

  [ Modestas Vainius ]
  * Add Build-Depends-Package field to the symbol file.
  * Remove article from the description synopsis of libattica0.

  [ Thibaut GRIDEL ]
  * Adding new symbols for 0.1.90.
  * Bumping Standards-Version to 3.9.1.

  [ Didier Raboud ]
  * Update copyright.
  * Make the install file generic.
  * Adding new symbols for 0.2.0.
  * Remove useless dh_makeshlibs override.

 -- Debian Krap Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2011 01:19:22 +0200
