=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,3 @@
 
 %:
 	dh $@ --parallel --with pkgkde_symbolshelper
-
-override_dh_makeshlibs:
-	dh_makeshlibs -V 'libattica0 (>=0.1.3)'
