## attica 0.2.80

=== debian/changelog ===
attica (0.2.80-0ubuntu2) natty; urgency=low

  * Update symbols file for armel

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Jan 2011 16:52:10 +0000

attica (0.2.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Jan 2011 16:16:10 +0000

attica (0.2.0-0ubuntu2) natty; urgency=low

  * Update debian/copyright
  * Drop -0ubuntu1 revision from new symbols in libattica0.symbols

 -- Scott Kitterman <scott@kitterman.com>  Mon, 22 Nov 2010 09:00:10 -0500

attica (0.2.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Nov 2010 13:06:36 +0000
