=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: attica
 Priority: optional
-Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Thibaut Gridel <tgridel@free.fr>
 Build-Depends: debhelper (>= 7.3), cmake, libqt4-dev, pkg-kde-tools (>=0.6)
-Standards-Version: 3.9.1
+Standards-Version: 3.8.4
 Section: libs
 Homepage: http://www.kde.org
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/krap/attica/
@@ -24,7 +25,7 @@
 Package: libattica0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Qt library that implements the Open Collaboration Services API
+Description: a Qt library that implements the Open Collaboration Services API
  Attica is a Qt library that implements the Open Collaboration Services
  API version 1.4.
  It grants easy access to the services such as querying information about
