## attica 0.3.0

=== debian/changelog ===
attica (0.3.0-0ubuntu2) precise; urgency=low

  * Update symbols file for arm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Dec 2011 15:59:25 +0000

attica (0.3.0-0ubuntu1) precise; urgency=low

  * New upstream release to fix ABI breakage, lucky we had good old
    .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 29 Dec 2011 22:28:27 +0000

attica (0.2.80really0.2.9-0ubuntu1) precise; urgency=low

  * New upstream release (with non-sequential version number)
  * Remove no-rpath patch, now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2011 17:49:21 +0000
