=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@ --parallel --with pkgkde_symbolshelper
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V 'libattica0.3 (>=0.1.3)'
