## attica 0.4.1

=== debian/changelog ===
attica (0.4.1-0ubuntu3) quantal; urgency=low

  * Update symbols file on armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Sep 2012 16:06:17 +0100

attica (0.4.1-0ubuntu2) quantal; urgency=low

  * Update symbols file on amd64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Sep 2012 13:07:09 +0100

attica (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * Build without -fvisibility=hidden, breaks compile with this version
  * ABI change means transition to new SONAME and new binary package libattica0.4
  * Remove explicit dh_makeshlibs version in debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Sep 2012 21:47:43 +0100
