=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: libattica-dev
 Section: libdevel
 Architecture: any
-Depends: libattica0.3 (= ${binary:Version}), ${misc:Depends}
+Depends: libattica0.4 (= ${binary:Version}), ${misc:Depends}
 Description: development files for libattica
  Attica is a Qt library that implements the Open Collaboration Services
  API version 1.4.
@@ -22,7 +22,7 @@
  .
  This package contains the development header files. 
 
-Package: libattica0.3
+Package: libattica0.4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: a Qt library that implements the Open Collaboration Services API
