=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#breaks compile with 0.4.1 jriddell 2012-09-13
#export CXXFLAGS+=-fvisibility=hidden -fvisibility-inlines-hidden

%:
	dh $@ --parallel --with pkgkde_symbolshelper
