## attica 0.4.2

=== debian/changelog ===
attica (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Update symbols file. (Closes: #777785)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Aug 2015 16:26:04 +0200

attica (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Update patch switch-to-multiarch.patch to the new attica version.
  * Update copyright.
  * Update Homepage.
  * Update symbols file.
  * Mark libattica-dbg as Multi-Arch: same.

 -- Pino Toscano <pino@debian.org>  Mon, 24 Jun 2013 22:28:34 +0200

attica (0.4.1-2) unstable; urgency=low

  * Upload to unstable.
  * Rename docs to libattica0.4.docs, so it applies to the shared library.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Jun 2013 21:33:09 +0200

attica (0.4.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Disable the unit tests, which do not link when compiling with hidden
    visibility.
  * Bump minimum libqt4-dev build dependency to >= 4.7, as indicated in the
    build system.
  * Change OCS API version from 1.4 to 1.6 in descriptions.
  * Update symbols file with optional symbols of 0.4.0.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Dec 2012 19:12:59 +0100

attica (0.4.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove Thibaut Gridel from Uploaders as he requested.

  [ Pino Toscano ]
  * Add myself to Uploaders.
  * Rename libattica0 to libattica0.4, according to the new SONAME.
  * Drop patch no-rpath, applied upstream.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump the debhelper compatibility to v9:
    - bump compat to 9
    - bump the debhelper build dependency to 9
    - convert the CXXFLAGS addition to the dpkg-buildflags way
  * Drop the custom CXXFLAGS, they seem to break compilation.
  * Update the symbols file.
  * Update Vcs-Browser header and migrate Vcs-Svn to Vcs-Git.
  * Add libattica-dbg.
  * Remove templates-like comments from the watch file.
  * Update copyright.
  * libattica-dev: depend on libqt4-dev.

  [ Daniel Schaal ]
  * Switch to multiarch. (Closes: #636318)

 -- Pino Toscano <pino@debian.org>  Mon, 02 Jul 2012 23:57:27 +0200
