=== debian/control ===
Source: attica
Priority: optional
Maintainer: Debian Krap Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: debhelper (>= 9), cmake (>= 2.8.5), libqt4-dev (>= 4:4.7),
 pkg-kde-tools (>= 0.6)
Standards-Version: 3.9.4
Section: libs
Homepage: https://projects.kde.org/attica
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/krap/attica.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/krap/attica.git

Package: libattica-dev
Section: libdevel
Architecture: any
Depends: libattica0.4 (= ${binary:Version}), ${misc:Depends}, libqt4-dev
Description: development files for libattica
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 It grants easy access to the services such as querying information about
 persons and contents.
 .
 This package contains the development header files. 

Package: libattica0.4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt library that implements the Open Collaboration Services API
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 It grants easy access to the services such as querying information about
 persons and contents.

Package: libattica-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libattica0.4 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for libattica
 Attica is a Qt library that implements the Open Collaboration Services
 API version 1.6.
 .
 This package contains the debug symbols.
